PosixSignalDispatcher.h(3)

NAME
PosixSignalDispatcher.h -

SYNOPSIS

#include <stdexcept>

  Classes

class PosixSignalDispatcher
class PosixSignalDispatcher::CannotAttachHandler
Exception thrown when AttachHandler() fails due to a runtime error.
class PosixSignalDispatcher::CannotDetachHandler
Exception thrown when DetachHandler() fails due to a runtime error.

Author

Generated automatically by Doxygen for libserial from the source code.